Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#528 closed defect (fixed)

Ada binding missing per task variables

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: unspecified Version: 4.6
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Ada binding did not include per task variables and the documentation had the wrong calling sequences for bindings that did not exist.

Release:
RTEMS-4.6 and trunk

Attachments (2)

pr528a.diff (1.7 KB) - added by Joel Sherrill on 12/03/06 at 13:31:13.
pr528a.diff
pr528b.diff (1.3 KB) - added by Joel Sherrill on 12/03/06 at 13:31:13.
pr528b.diff

Download all attachments as: .zip

Change History (4)

comment:1 Changed on 11/25/03 at 13:16:13 by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on 11/25/03 at 13:16:55 by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Attached patches applied to 4.6 branch and trunk.

Changed on 12/03/06 at 13:31:13 by Joel Sherrill

Attachment: pr528b.diff added

pr528b.diff

comment:3 Changed on 10/10/17 at 06:35:44 by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.